There are currently no open bugs.

"linux-restricted-modules" versions published in Ubuntu

Eoan (5.3.0-18.19): restricted/utils
Disco-security (5.0.0-31.33): restricted/utils
Disco-proposed (5.0.0-32.34): restricted/utils
Disco-updates (5.0.0-31.33): restricted/utils
Bionic-proposed (4.15.0-66.75): restricted/utils
Bionic-security (4.15.0-65.74): restricted/utils
Bionic-updates (4.15.0-65.74): restricted/utils
Disco (5.0.0-13.14): restricted/utils